
#main {
	width:980px;
	padding:10px 0;
}

.centered {text-align:center;}
.block  {display:block; float:left;}

/* LEFT COLUMN */
#leftColumn {
	width:315px;
	float:left;	
	padding:10px;
}

#scholarshipsContact {
	background: #FFFFFF url(../images/backgrounds/smallShadow.jpg) no-repeat bottom;
	padding-bottom:20px;
}

#scholarshipsContactHeading h2 {
	background-color:#666666;
	color: #FFFFFF;
	padding:0.5em 1.0em;
}

#scholarshipsContactBody {
	font-size:1.1em;
	background-color:#F3F3F5;
	border: 1px solid #CCCCCC;
	padding: 0.5em 1.0em
}

#scholarshipsContactBody {font-size:1.0em;}

.contactDetails h4 {
	font-weight:normal;
	margin-bottom:1.0em;
	cursor:pointer;
	line-height:1.2em;
}

.contactDetails div {
	margin:0 0 2.0em 1.0em;
	font-size:1.1em;
}

.contactDetails img {vertical-align:middle;}

#scholarshipsDisclaimer {
	font-size:0.9em;
}

/* RIGHT COLUMN */	
#rightColumn {
	width:625px;
	float:left;
	margin:10px 0 0 10px;
}

/* Heading */
#homeHeading {
	background: url(../images/backgrounds/longShadow.jpg) no-repeat bottom;
	padding-bottom:20px;
}
#homeHeading h1 {
	padding-bottom:0;
	margin-bottom:0;
}
#homeHeading p {
	line-height:normal;
	margin-top:1.0em;
}

/* Browse Scholarships */
#browseScholarships {

	margin-bottom:3.0em;
}
#browseScholarships h2 {
	padding-bottom:0.5em;
}

.panelHeading h3 {
	color:#FFFFFF;
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	padding:3px 0 5px 0;
}

.panelHeading p {
	color:#FFFFFF;
	font-size:1.1em;
	line-height:0.9em;
	text-align:center;
	padding-bottom:4px;
	margin-top:6px;
	margin-bottom:0;
}

#doublePanel {
	background: url(../images/backgrounds/longShadow.jpg) no-repeat bottom;
	width:400px;
	float:left;
	margin:0;
	padding:0;
	padding-bottom:20px;
}

#singlePanel {
	background: url(../images/backgrounds/smallShadow.jpg) no-repeat bottom;
	float:right;
	padding:0;
	margin:0;
	padding-bottom:20px;
}

#undergradPanel, #postgradPanel, #singlePanel {width:200px;}

.panelHeading {
	background-color:#3A3A3C;
	height:1%;
}

#undergradPanel, #postgradPanel {float:left;}

.panelBodyHead {
	height:25px;
	margin:0;
}

.panelBodyHead h4 {
	color:#FFFFFF;
	font-size:1.3em;
	padding:0.25em 0 0 .25em;
	margin:0;
	font-weight: bold;
}

#undergradPanel .panelBodyHead {background:#EE5A2A url(../images/backgrounds/longPanelCornerUG.jpg) no-repeat top right;}
#postgradPanel .panelBodyHead {background:#0F75BD url(../images/backgrounds/longPanelCornerPG.jpg) no-repeat top right;}
#internationalPanel .panelBodyHead {background:#0E9247 url(../images/backgrounds/longPanelCornerInter.jpg) no-repeat top right;}

.panelBody {
	padding:0;
	float:left;
	font-size:1.0em;
	background-color:#F3F3F5;
	width:196px;
}

#undergradPanel .panelBody {
	border:2px solid #EE5A2A;
	border-right:1px solid #EE5A2A;
	width:197px;
}

#postgradPanel .panelBody {
	border:2px solid #0F75BD;
	border-left:1px solid #0F75BD;
	width:197px;
}

#internationalPanel .panelBody {
	border:2px solid #0E9247;
}

.panelText {
	height:65px;
	padding:0.5em;
	line-height:1.1em;
}

/* FAQ */
#homeFAQ {
	background:url(../images/backgrounds/longShadow.jpg) no-repeat bottom;
	padding-bottom:20px;
}
#faqOne, #faqTwo, #faqThree {
 background:#FFFFFF;
 width:200px;
 float:left;
}

#faqOne {
	margin-right:15px;
}
#faqThree {
	float:right;
}
#faqOne h2, #faqTwo h2, #faqThree h2 {
	background: #E8E8EA url(../images/backgrounds/bubbleTop.jpg) no-repeat top;
	margin-top:0;
	padding:0.25em;
	padding-left:0.5em;
	font-size:1.2em;
}
#faqOne p, #faqTwo p, #faqThree p {
	margin-bottom:0;
	padding:0.5em 0.5em 40px 0.4em;
	line-height:1.3em;
	font-size:1.2em;
}
#faqOne p {background: #E8E8EA url(../images/backgrounds/bubbleBottomLeft.jpg) no-repeat bottom;}
#faqTwo p {background: #E8E8EA url(../images/backgrounds/bubbleBottomMiddle.jpg) no-repeat bottom;}
#faqThree p {	background: #E8E8EA url(../images/backgrounds/bubbleBottomRight.jpg) no-repeat bottom;}

#faqOne p.faqImage, #faqThree p.faqImage {
	text-align:center;
	background:none;
	margin:0;
	padding:0;
}
#faqLinks {
	text-align:center;
	margin:-4.0em 0 6.0em 0;
}